{% set CodiceModulo = "AUTO-DERO-ACU-MAN-S" %}
{% set Urn = "document:c_a794:manifestazioni.temporanee.deroga.secondario;autorizzazione" %}
{% set Urn_procedimento = "" %}
{% set modulo_destinatario = [] %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ecologia"
trattamento_dati="PERSONALI"
contesto_procedurale="Ecologia"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Autorizzazione di deroga acustica per per manifestazioni"
destinatario_amministrazione=""
destinatario_ufficio="U0233"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione="ATTENZIONE: questo modulo deve essere compilato con i dati del richiedente, cambiare i dati di intestazione se necessario."
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="1.2|08/05/2019"/>

<meta codice_allegato="DOC-RED-TEC"
urn_allegato="document:c_a794:occupazione.suolo.pubblico;documentazione.redatta.tecnico;acustica.ambientale"
descrizione_estesa="documentazione redatta da tecnico competente in acustica ambientale"
filename="DocAcusticaAmb"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Autorizzazione di deroga acustica per manifestazioni{% endblock title %}

{% block content %}

 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.14.1/moment.min.js" integrity="sha256-De/cgZoAkgvqoxL9yJpJzPHyozUETFnSv7EQGfQWQ4o=" crossorigin="anonymous" type="text/javascript"></script>


 {{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<div id="Tassonomia_AutInDeroga1_se"> </div>
<input id="Tassonomia_AutInDeroga1_se3" name="Tassonomia_AutInDeroga1_se" type="radio" dynamic_check="true" checked="checked" value="3" style="display:none"/>

<div id="AutInDeroga"> </div>
<input id="AutInDeroga1" name="AutInDeroga" type="radio" dynamic_check="true" checked="checked" value="1" style="display:none"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' - Autorizzazione per manifestazioni in deroga ai limiti acustici'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Autorizzazione di deroga acustica per per manifestazioni
</h1>

<h2 class="Modulo">
  Ai sensi dell’articolo 3.2 del Regolamento Comunale n. 61
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" dynamic_check="true" type="hidden"/>
{{ anagrafica.societa( 'Titolare', "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria","false") }}


<h3 class="Modulo">
CHIEDE
</h3>
<input class="" format="date" id="Data_oggi" label="Data" mandatory="true" name="Data_oggi" style="width:50%;" dynamic_value="#Data.value()" type="hidden">
   
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr class="Rigaintestazioneridotta">
      <td  style="width: 50%;">
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicDalGiorno" name="Parametri_DicDalGiorno" label="Dal giorno" mandatory="true" format="date" style="width:100%"/>
      </td>
      <td  style="vertical-align: top;">
        <input class="inputNormal" id="Parametri_DicAlGiorno" name="Parametri_DicAlGiorno" label="Al giorno" mandatory="true" format="date" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr>
      <td  style="vertical-align: top; width: 5%;">
        <div id="Controllo_date" name="Controllo_date" label="Indicare date conformi con il regolamento comunale"></div>
        <input  group="Controllo_date" id="Controllo_data1" name="Controllo_dataora1" type="checkbox" value="SI"  enabled="(moment(#Parametri_DicDalGiorno.value(), 'DD/MM/YYYY') > moment().add(30, 'days')) and (moment(#Parametri_DicDalGiorno.value(), 'DD/MM/YYYY') <= moment(#Parametri_DicAlGiorno.value(), 'DD/MM/YYYY'))"  dynamic_check="(moment(#Parametri_DicDalGiorno.value(), 'DD/MM/YYYY') > moment().add(30, 'days')) and (moment(#Parametri_DicDalGiorno.value(), 'DD/MM/YYYY') <= moment(#Parametri_DicAlGiorno.value(), 'DD/MM/YYYY'))" >
      </td>
      <td>
        <input class="inputNormal" style="border:0px; width:100%" id="messaggio_date" name="messaggio_date" dynamic_value="#Controllo_data1.checked() ? 'l\'intervallo di date indicate è conforme al regolamento comunale' : 'è consapevole che l\'intervallo di date indicate non garantisce i tempi necessari all\'istruttoria (art. 6 Regolamento)'" readonly>
      </td>
    </tr>      
    <tr>
      <td colspan="2">
        <p>la seguente manifestazione:</p>
      </td>
    </tr>
    <!--
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Per i seguenti motivi di orario e/o acustici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;"> 
        <div id="AutorizLimiti" name="AutorizLimiti" label="Riferimento dei limiti di orario o acustici" mandatory="true" > </div>      
    <input group="AutorizLimiti" id="AutorizLimiti2" name="AutorizLimiti2" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>Saranno superati i limiti acustici previsti dal regolamento comunale</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;"> 
        <div id="DurataSup" name="DurataSup" label="Durata della manifestazione" mandatory="false" > </div>    
        <input group="AutorizLimiti" id="AutorizLimiti3" name="AutorizLimiti3" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>La manifestazione durerà più di quattro giorni consecutivi</p>
      </td>
    </tr> 
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="AutorizLimiti" id="AutorizLimiti4" name="AutorizLimiti4" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>La manifestazione durerà complessivamente più di dieci giorni, anche non consecutivi.</p>
      </td>
    </tr>
   --> 
   </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
      Descrizione dell’attività (specificando tipologia della manifestazione, l'utilizzo di sorgenti sonore, quali: strumenti musicali o acustici, impianti elettroacustici, di diffusione o di amplificazione del suono)
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputnormal" id="Parametri_DescrAtt" label="descrizione attività" mandatory="true" name="Parametri_DescrAtt" style="width:100%; height:3cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>  




<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile_toponomastica( "Immobile", "Area", "Immobile principale oggetto dell'istanza", "visibility:visibility", "visibility:hidden", "cursor:default", "true" ) }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie dell’area
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_SupArea" name="Parametri_SupArea" label="Superficie area" format="positive_float" style="width:100%"/>
      </td>
    </tr>  
   </tbody>
</table>  

<p class='Modulo'>
Valendosi della facoltà prevista dagli articoli 46 e 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall’articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall’articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti,
</p>

<h3 class="Modulo">
DICHIARA CHE
</h3>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
   <td colspan="2">
    <p>
      <b>la manifestazione rientra nelle seguenti casistiche:</b>
    </p>
   </td>
     </tr>    
     <tr>
    <td style="vertical-align: top; width: 4%;">
     <div id="Tassonomia_Casistiche" label="Casistiche" mandatory="true">
     </div>
      <input id="Tassonomia_CasisticheA" name="Tassonomia_Casistiche" type="radio" value="1"/>
    </td>
    <td>
     <p>
      <strong>caso A</strong><br>
    eventi esercitati per un numero massimo di 36 giorni nell’arco dell’anno solare e comunque non più di 3 giorni nell’arco della settimana, nella medesima localizzazione, ancorché presentati da soggetti diversi.<br><br>
  In tal caso DICHIARA ALTRESI che:   
     </p>
     <ul>
        <li>il limite in deroga per gli eventi non supera gli 80 dB(A). </li>
        <li>nei restanti giorni della manifestazione dovrà essere rispettato il limite posto dalla zonizzazione acustica comunale.</li>
        <li>l'orario massimo consentito per le manifestazioni è stabilito nelle ore 24:00</li>
    </ul>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_CasisticheB" name="Tassonomia_Casistiche" type="radio" value="2"/>
    </td>
    <td>
     <p>
     <strong>caso B</strong><br>
    manifestazioni continuative caratterizzate da eventi di tipo ripetitivo (es. circo, luna park, pista di pattinaggio, festival, sagre, etc.)<br><br>
  In tal caso DICHIARA ALTRESI che:   
        </p>
       <ul>
        <li>rispettano il valore limite di deroga  (LAeq) di 60 dB(A) previsto per i giorni di lunedi, martedi, mercoledi, giovedi, domenica dalle ore 8.00 fino alle ore 24.00 </li>
        <li>rispettano il valore limite di deroga  (LAeq) di 65 dB(A) previsto per i giorni di venerdi, sabato dalle ore 8.00 fino alle ore 24.00</li>
    </ul>
    </td>
   </tr>
  </tbody>
 </table>    


<br/>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="width: 3%">
    <input id="DOC-RED-TEC" name="DOC-RED-TEC" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     Previsionale di impatto acustico redatta da tecnico competente in acustica ambientale, definito ai sensi dell’articolo 2, della legge 26 -10-1995, n. 447.
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-RED-TEC" name="GLOBO_allegato_cDOC-RED-TEC" obbligatorio="#DOC_RED_TEC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
